# Generated by Django 2.0.2 on 2018-05-15 10:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('authentication', '0008_auto_20180515_1031'),
    ]

    operations = [
        migrations.AddField(
            model_name='notification',
            name='inviter',
            field=models.CharField(blank=True, max_length=128, null=True),
        ),
    ]
